Class | ActionView::Helpers::FormBuilder
In: | lib/gettext/rails.rb
Parent: | Object

### Methods

label_with_gettext

### Included Modules

GetText

### Public Instance methods

label_with_gettext(method, text = nil, options = {})

[Source]

         # File lib/gettext/rails.rb, line 313
    313:       def label_with_gettext(method, text = nil, options = {})
    314:         text ||= s_("#{@object.class}|#{method.to_s.humanize}")
    315:         @template.label(@object_name, method, text, options.merge(:object => @object))
    316:       end

[Validate]